## erlang-p1-zlib 1.0.0

=== Makefile ===
all: src

src:
	rebar compile

clean:
	rebar clean

test:
	rebar eunit

.PHONY: clean src test
