## erlang-p1-zlib 0.2014.05.06

=== debian/changelog ===
erlang-p1-zlib (0.2014.05.06-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.05.06
  * Added use of dpkg-buildflags to debian/rules

 -- Philipp Huebner <debalance@debian.org>  Wed, 14 May 2014 11:29:50 +0200

erlang-p1-zlib (0.2013.12.09-2) unstable; urgency=medium

  * Add correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:58:52 +0200

erlang-p1-zlib (0.2013.12.09-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:34:07 +0200
