## erlang-p1-zlib 0.2015.02.23

=== debian/changelog ===
erlang-p1-zlib (0.2015.02.23-2) unstable; urgency=medium

  * Enabled eunit
  * Fixed debian/copyright (make lintian happy)

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:16:28 +0200

erlang-p1-zlib (0.2015.02.23-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.23
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 19:03:41 +0200
