=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-p1-zlib
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, zlib1g-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools, zlib1g-dev
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/processone/zlib
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-zlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-zlib.git
 
 Package: erlang-p1-zlib
 Architecture: any
