=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-zlib_$1.tar.gz/" \
  https://github.com/processone/zlib/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
