## erlang-p1-zlib 1.0.1

=== debian/changelog ===
erlang-p1-zlib (1.0.1-4~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 13 Mar 2017 21:43:35 +0100

erlang-p1-zlib (1.0.1-4) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:58:01 +0200

erlang-p1-zlib (1.0.1-3) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 12:15:00 +0200

erlang-p1-zlib (1.0.1-2) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 14:49:44 +0200

erlang-p1-zlib (1.0.1-1) unstable; urgency=medium

  * ProcessOne renamed zlib to ezlib
  * Imported Upstream version 1.0.1
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 15:08:56 +0100
