## erlang-p1-zlib 1.0.2

=== debian/changelog ===
erlang-p1-zlib (1.0.2-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:13 +0200

erlang-p1-zlib (1.0.2-1) unstable; urgency=medium

  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 19:08:10 +0200

erlang-p1-zlib (1.0.2-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.2
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 14:48:01 +0200
