=== debian/control ===
Source: erlang-p1-zlib
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-crypto, erlang-eunit, erlang-syntax-tools, zlib1g-dev
Standards-Version: 4.0.0
Section: libs
Homepage: https://github.com/processone/ezlib
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-zlib.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-zlib.git

Package: erlang-p1-zlib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: erlang interface to zlib
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
