## erlang-p1-zlib 1.0.6

=== debian/changelog ===
erlang-p1-zlib (1.0.6-2) unstable; urgency=medium

  * Fixed typo in long package description.
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 20:19:49 +0100

erlang-p1-zlib (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 13:03:00 +0200
