## erlang-p1-zlib 1.0.8

=== debian/changelog ===
erlang-p1-zlib (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:29:19 +0200

erlang-p1-zlib (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 13:14:50 +0100
