=== debian/changelog ===
erlang-p1-zlib (1.0.9-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:38:31 +0100

erlang-p1-zlib (1.0.9-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 19:11:14 +0100

erlang-p1-zlib (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-zlib.install

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:46:03 +0100
