=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib.git
 Homepage: https://github.com/processone/ezlib
@@ -22,6 +22,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends}
+Multi-Arch: allowed
 Description: erlang interface to zlib
  This library was written for ejabberd which still uses it.
  It was split off into its own project to follow
