=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-zlib_$1.tar.gz/" \
  https://github.com/processone/ezlib/releases .*/v?(\d\S*)\.tar\.gz
