## erlang-p1-zlib 1.0.10

=== Makefile ===
REBAR ?= rebar

all: src

src:
	$(REBAR) compile

clean:
	$(REBAR) clean

test: all
	$(REBAR) xref
	$(REBAR) eunit

.PHONY: clean src test all
