=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                erlang-eunit,
                erlang-syntax-tools,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib.git
 Homepage: https://github.com/processone/ezlib
