## erlang-p1-zlib 1.0.12

=== debian/changelog ===
erlang-p1-zlib (1.0.12-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-zlib.install, added debian/source/options and
    fixed debian/rules (closes: #1044778)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-zlib.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:53:48 +0100

erlang-p1-zlib (1.0.12-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 20:55:15 +0100

erlang-p1-zlib (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:59:06 +0200
