=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	dh_auto_install
 	for file in priv/lib/*.so ; do \
@@ -27,7 +26,6 @@
 		fi ; \
 	done
 
-
 override_dh_auto_clean:
-	rm -f config.log config.status
 	dh_auto_clean
+	rm -rf compile_commands.json config.log config.status vars.config
