## erlang-p1-zlib 1.0.13

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 all: src
 
 src:
+	$(REBAR) get-deps
 	$(REBAR) compile
 
 clean:
