=== debian/changelog ===
erlang-p1-zlib (1.0.13-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:23:10 +0100

erlang-p1-zlib (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:31:54 +0200
