=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
-               erlang-base (>= 1:19.2),
+               dh-rebar (>= 0.0.6),
+               erlang-base,
                erlang-crypto,
                erlang-eunit,
+               erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-zlib.git
 Homepage: https://github.com/processone/ezlib
@@ -20,8 +21,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
-         ${erlang:Depends}
+         erlang-base,
+         ${erlang-abi:Depends},
+         ${erlang:Depends},
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: erlang interface to zlib
  This library was written for ejabberd which still uses it.
