## erlang-p1-zlib 1.0.15

=== debian/changelog ===
erlang-p1-zlib (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 20:56:57 +0000
