=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                erlang-base,
                erlang-crypto,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-utils (>= 1.0.28),
                erlang-syntax-tools,
                zlib1g-dev
 Standards-Version: 4.7.0
